Fix build failure on big-endian platforms.

Reported-by: ernsteiswuerfel
Bug: https://bugs.gentoo.org/670741
--- a/kernel-lib/bitops.h
+++ b/kernel-lib/bitops.h
@@ -180,5 +180,5 @@ static inline unsigned long ext2_swab(const unsigned long y)
 #if BITS_PER_LONG == 64
-	return (unsigned long) bswap64((u64) y);
+	return (unsigned long) bswap_64((u64) y);
 #elif BITS_PER_LONG == 32
-	return (unsigned long) bswap32((u32) y);
+	return (unsigned long) bswap_32((u32) y);
 #else
@@ -220,3 +220,3 @@ static inline unsigned long _find_next_bit_le(const unsigned long *addr1,
 
-unsigned long find_next_zero_bit_le(const void *addr, unsigned long size,
+static inline unsigned long find_next_zero_bit_le(const void *addr, unsigned long size,
 		unsigned long offset)
@@ -227,3 +227,3 @@ unsigned long find_next_zero_bit_le(const void *addr, unsigned long size,
 
-unsigned long find_next_bit_le(const void *addr, unsigned long size,
+static inline unsigned long find_next_bit_le(const void *addr, unsigned long size,
 		unsigned long offset)
